#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_30 { display: block; position: relative; overflow: hidden; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; background: #806000 url('../images/gradient.png') repeat-x left top; opacity: 0.05; filter: alpha(opacity = 5);}
#imObjectGallery_30 > div { margin: 0 auto; }
#imContent #imObjectGallery_30 a:link, #imContent #imObjectGallery_30 a:hover, #imContent #imObjectGallery_30 a:visited, #imContent #imObjectGallery_30 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 2px; bottom: 2px; background-color: transparent; }
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_14_tab0 .cf1 { color: rgb(103, 91, 73); }
#imTextObject_14_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_14_tab0 .cf2 { color: rgb(64, 0, 0); }
#imTextObject_14 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: left; }
#imGroup_4 > div { float: left; }
#imGroup_5 > div { float: left; }
#imGroup_6 > div { float: left; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_15 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; opacity: 0; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: center; font-family: Arial; font-size: 14pt; font-style: normal; font-weight: normal; color: #EBE6DE; background-color: #675B49; z-index: 3; overflow: hidden; }
#imCell_15:hover #imCellStyleDescription_15 { opacity: 1; }
#imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_15 { width: 100%; max-width: 473px; }
#imGroup_8 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_11 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; opacity: 0; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: center; font-family: Arial; font-size: 14pt; font-style: normal; font-weight: normal; color: #EBE6DE; background-color: #675B49; z-index: 3; overflow: hidden; }
#imCell_11:hover #imCellStyleDescription_11 { opacity: 1; }
#imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_11 { width: 100%; max-width: 473px; }
#imGroup_10 > div { float: right; }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: #CAC5B7; }
#imTextObject_19 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_19_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_tab0 .inline-block { display: inline-block; }
#imTextObject_19_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_tab0 .imVt { vertical-align: top; }
#imTextObject_19_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }
#imTextObject_19_tab0 .cf1 { color: rgb(222, 214, 201); }
#imTextObject_19_tab0 .ff1 { font-family: 'Fjalla One'; }
#imTextObject_19 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: #CAC5B7; }
#imTextObject_16 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 .inline-block { display: inline-block; }
#imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .imVt { vertical-align: top; }
#imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_16_tab0 .cf1 { color: rgb(222, 214, 201); }
#imTextObject_16_tab0 .ff1 { font-family: 'Fjalla One'; }
#imTextObject_16_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }
#imTextObject_16 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_11 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_5 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; opacity: 0; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: center; font-family: Arial; font-size: 14pt; font-style: normal; font-weight: normal; color: #EBE6DE; background-color: #675B49; z-index: 3; overflow: hidden; }
#imCell_5:hover #imCellStyleDescription_5 { opacity: 1; }
#imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_5 { width: 100%; max-width: 309px; }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: #CAC5B7; }
#imTextObject_20 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 .inline-block { display: inline-block; }
#imTextObject_20_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .imVt { vertical-align: top; }
#imTextObject_20_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }
#imTextObject_20_tab0 .cf1 { color: rgb(222, 214, 201); }
#imTextObject_20_tab0 .ff1 { font-family: 'Fjalla One'; }
#imTextObject_20 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_13 > div { float: right; }
#imGroup_14 > div { float: left; }
#imGroup_15 > div { float: left; }
#imGroup_16 > div { float: left; }
#imCell_29 { display: block; position: relative; overflow: hidden; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 2px; bottom: 2px; background-color: transparent; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imObjectGallery_29 { position: relative; }
#imObjectGallery_29 div { float: left; text-align: left; }
#imObjectGallery_29 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_29 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b03_l.png'); }#imObjectGallery_29 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b03_r.png'); }#imContent #imObjectGallery_29 a:link, #imContent #imObjectGallery_29 a:hover, #imContent #imObjectGallery_29 a:visited, #imContent #imObjectGallery_29 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_20 > div { float: left; }
#imGroup_23 > div { float: left; }
#imGroup_26 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background: #DED6C9 url('../') repeat-x center center; opacity: 0.3; filter: alpha(opacity = 30);}
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_3_tab0 .ff2 { font-family: "Century Gothic", sans-serif; }
#imTextObject_3_tab0 .cf0 { color: #000000; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #6E5648; }
#imTextObject_3_tab0 .cf4 { color: #806000; }
#imTextObject_3_tab0 .cf5 { color: #400000; }
#imTextObject_3_tab0 .cf6 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #6E5648; }
#imTextObject_3_tab0 .cb4 { background-color: #806000; }
#imTextObject_3_tab0 .cb5 { background-color: #400000; }
#imTextObject_3_tab0 .cb6 { background-color: #000000; }
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_8 { width: 100%; max-width: 934px; }
@media (min-width: 960px) {
	#imGroup_1 { width: 946px; }
	#imGroup_2 { width: 946px; height: 15px; }
	#imCell_30 { width: 940px; min-height: 638px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_30 { width: 940px; min-height: 638px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 3px; right: 3px; }
	#imCell_14 { width: 942px; min-height: 171px;  padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 942px; min-height: 171px; padding: 2px 2px 2px 2px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14 .text-container { height: 167px;}
	#imGroup_3 { width: 946px; }
	#imGroup_4 { width: 631px; }
	#imGroup_5 { width: 631px; }
	#imGroup_6 { width: 315px; }
	#imGroup_7 { width: 315px; height: 15px; }
	#imCell_15 { width: 315px; min-height: 212px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_15 { width: 315px; min-height: 212px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleDescription_15 { left: 5px; right: 5px; height: 0px; }
	#imCell_15:hover #imCellStyleDescription_15 { height:32px; padding-top:5px; padding-bottom:5px; }
	#imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imGroup_8 { width: 316px; }
	#imGroup_9 { width: 316px; height: 15px; }
	#imCell_11 { width: 316px; min-height: 212px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_11 { width: 316px; min-height: 212px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleDescription_11 { left: 5px; right: 5px; height: 0px; }
	#imCell_11:hover #imCellStyleDescription_11 { height:54px; padding-top:5px; padding-bottom:5px; }
	#imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imGroup_10 { width: 631px; }
	#imCell_19 { width: 310px; min-height: 105px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 310px; min-height: 105px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imTextObject_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_19 .text-container { height: 99px;}
	#imCell_16 { width: 309px; min-height: 105px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_16 { width: 309px; min-height: 105px; padding: 5px 3px 6px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 3px; right: 3px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 94px;}
	#imGroup_11 { width: 315px; }
	#imGroup_12 { width: 315px; height: 15px; }
	#imCell_5 { width: 315px; min-height: 212px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_5 { width: 315px; min-height: 212px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleDescription_5 { left: 5px; right: 5px; height: 0px; }
	#imCell_5:hover #imCellStyleDescription_5 { height:32px; padding-top:5px; padding-bottom:5px; }
	#imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imCell_20 { width: 309px; min-height: 105px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 309px; min-height: 105px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20 .text-container { height: 99px;}
	#imGroup_13 { width: 946px; }
	#imGroup_14 { width: 841px; }
	#imGroup_15 { width: 736px; }
	#imGroup_16 { width: 736px; }
	#imGroup_17 { width: 210px; height: 15px; }
	#imGroup_18 { width: 316px; height: 15px; }
	#imGroup_19 { width: 210px; height: 15px; }
	#imCell_29 { width: 732px; min-height: 140px;  padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_29 { width: 732px; min-height: 140px; padding: 1px 1px 1px 1px; border-top: 1px solid #DED6C9; border-bottom: 1px solid #DED6C9; border-left: 1px solid #DED6C9; border-right: 1px solid #DED6C9; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
	#imCellStyleGraphics_29 { left: 2px; right: 2px; }
	#imObjectGallery_29 .imGlContent { margin-left: 28px; overflow: hidden; display: block; position: relative;  width: 670px; }
	#imObjectGallery_29 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 132px; height: 132px; }
	#imObjectGallery_29 .imRunner { position: relative; width: 1340px; }
	#imObjectGallery_29 .imRightArrow, #imObjectGallery_29 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 134px; position: absolute; }
	#imGroup_20 { width: 105px; }
	#imGroup_21 { width: 105px; height: 15px; }
	#imGroup_22 { width: 105px; height: 144px; }
	#imGroup_23 { width: 105px; }
	#imGroup_24 { width: 105px; height: 15px; }
	#imGroup_25 { width: 105px; height: 144px; }
	#imGroup_26 { width: 946px; }
	#imGroup_27 { width: 105px; height: 15px; }
	#imGroup_28 { width: 736px; height: 15px; }
	#imGroup_29 { width: 105px; height: 15px; }
	#imCell_3 { width: 940px; min-height: 76px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 940px; min-height: 76px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 70px;}
	#imGroup_30 { width: 946px; height: 15px; }
	#imCell_8 { width: 940px; min-height: 139px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 940px; min-height: 139px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imGroup_31 { width: 946px; height: 15px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imGroup_1 { width: 703px; }
	#imGroup_2 { width: 703px; height: 0px; }
	#imCell_30 { width: 699px; min-height: 483px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_30 { width: 699px; min-height: 483px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 2px; right: 2px; }
	#imCell_14 { width: 701px; min-height: 219px;  padding-top: 2px; padding-bottom: 2px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_14 { width: 701px; min-height: 219px; padding: 2px 2px 2px 2px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 1px; right: 1px; }
	#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14 .text-container { height: 215px;}
	#imGroup_3 { width: 702px; }
	#imGroup_4 { width: 468px; }
	#imGroup_5 { width: 468px; }
	#imGroup_6 { width: 234px; }
	#imGroup_7 { width: 234px; height: 0px; }
	#imCell_15 { display: none; }
	#imCell_15 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_15 { width: 0px; min-height: 0px; padding: 0px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleDescription_15 { left: 5px; right: 5px; height: 0px; }
	#imCell_15:hover #imCellStyleDescription_15 { height:-10px; padding-top:5px; padding-bottom:5px; }
	#imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imGroup_8 { width: 234px; }
	#imGroup_9 { width: 234px; height: 0px; }
	#imCell_11 { display: none; }
	#imCell_11 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_11 { width: 0px; min-height: 0px; padding: 0px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleDescription_11 { left: 5px; right: 5px; height: 0px; }
	#imCell_11:hover #imCellStyleDescription_11 { height:-10px; padding-top:5px; padding-bottom:5px; }
	#imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imGroup_10 { width: 468px; }
	#imCell_19 { width: 230px; min-height: 138px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_19 { width: 230px; min-height: 138px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 2px; right: 2px; }
	#imTextObject_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_19 .text-container { height: 132px;}
	#imCell_16 { width: 230px; min-height: 138px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_16 { width: 230px; min-height: 138px; padding: 22px 3px 22px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 2px; right: 2px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 94px;}
	#imGroup_11 { width: 234px; }
	#imGroup_12 { width: 234px; height: 0px; }
	#imCell_5 { display: none; }
	#imCell_5 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_5 { width: 0px; min-height: 0px; padding: 0px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleDescription_5 { left: 5px; right: 5px; height: 0px; }
	#imCell_5:hover #imCellStyleDescription_5 { height:-10px; padding-top:5px; padding-bottom:5px; }
	#imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imCell_20 { width: 230px; min-height: 138px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_20 { width: 230px; min-height: 138px; padding: 19px 3px 20px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 2px; right: 2px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20 .text-container { height: 99px;}
	#imGroup_13 { width: 702px; }
	#imGroup_14 { width: 624px; }
	#imGroup_15 { width: 546px; }
	#imGroup_16 { width: 546px; }
	#imGroup_17 { width: 156px; height: 0px; }
	#imGroup_18 { width: 234px; height: 0px; }
	#imGroup_19 { width: 156px; height: 0px; }
	#imCell_29 { width: 544px; min-height: 105px;  padding-top: 2px; padding-bottom: 2px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_29 { width: 544px; min-height: 105px; padding: 1px 1px 1px 1px; border-top: 1px solid #DED6C9; border-bottom: 1px solid #DED6C9; border-left: 1px solid #DED6C9; border-right: 1px solid #DED6C9; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
	#imCellStyleGraphics_29 { left: 1px; right: 1px; }
	#imObjectGallery_29 .imGlContent { margin-left: 28px; overflow: hidden; display: block; position: relative;  width: 480px; }
	#imObjectGallery_29 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 94px; height: 94px; }
	#imObjectGallery_29 .imRunner { position: relative; width: 960px; }
	#imObjectGallery_29 .imRightArrow, #imObjectGallery_29 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 96px; position: absolute; }
	#imGroup_20 { width: 78px; }
	#imGroup_21 { width: 78px; height: 0px; }
	#imGroup_22 { width: 78px; height: 109px; }
	#imGroup_23 { width: 78px; }
	#imGroup_24 { width: 78px; height: 0px; }
	#imGroup_25 { width: 78px; height: 109px; }
	#imGroup_26 { width: 702px; }
	#imGroup_27 { width: 78px; height: 0px; }
	#imGroup_28 { width: 546px; height: 0px; }
	#imGroup_29 { width: 78px; height: 0px; }
	#imCell_3 { display: none; }
	#imCell_3 { width: -2px; min-height: -6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: -2px; min-height: -6px; padding: 3px 3px -9px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_30 { width: 703px; height: 0px; }
	#imCell_8 { width: 699px; min-height: 105px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_8 { width: 699px; min-height: 105px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 2px; right: 2px; }
	#imGroup_31 { width: 703px; height: 0px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 468px; clear: left; }
	#imGroup_2 { width: 468px; height: 0px; clear: left; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 466px; min-height: 309px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_30 { width: 466px; min-height: 309px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 1px; right: 1px; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 466px; min-height: 292px;  padding-top: 2px; padding-bottom: 2px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_14 { width: 466px; min-height: 292px; padding: 2px 2px 2px 2px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 1px; right: 1px; }
	#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14 .text-container { height: 288px;}
	#imGroup_3 { width: 468px; clear: left; }
	#imGroup_4 { width: 468px; clear: left; }
	#imGroup_5 { width: 468px; clear: left; }
	#imGroup_6 { width: 468px; clear: left; }
	#imGroup_7 { width: 468px; height: 0px; clear: left; }
	#imCell_15 { display: none; clear: left; }
	#imCell_15 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_15 { width: 0px; min-height: 0px; padding: 0px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleDescription_15 { left: 5px; right: 5px; height: 0px; }
	#imCell_15:hover #imCellStyleDescription_15 { height:-10px; padding-top:5px; padding-bottom:5px; }
	#imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imGroup_8 { width: 468px; clear: left; }
	#imGroup_9 { width: 468px; height: 0px; clear: left; }
	#imCell_11 { display: none; clear: left; }
	#imCell_11 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_11 { width: 0px; min-height: 0px; padding: 0px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleDescription_11 { left: 5px; right: 5px; height: 0px; }
	#imCell_11:hover #imCellStyleDescription_11 { height:-10px; padding-top:5px; padding-bottom:5px; }
	#imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imGroup_10 { width: 468px; clear: left; }
	#imCell_19 { clear: right; }
	#imCell_19 { width: 462px; min-height: 105px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 462px; min-height: 105px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imTextObject_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_19 .text-container { height: 99px;}
	#imCell_16 { clear: right; }
	#imCell_16 { width: 462px; min-height: 100px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_16 { width: 462px; min-height: 100px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 3px; right: 3px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 94px;}
	#imGroup_11 { width: 468px; clear: left; }
	#imGroup_12 { width: 468px; height: 0px; clear: left; }
	#imCell_5 { display: none; clear: left; }
	#imCell_5 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_5 { width: 0px; min-height: 0px; padding: 0px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleDescription_5 { left: 5px; right: 5px; height: 0px; }
	#imCell_5:hover #imCellStyleDescription_5 { height:-10px; padding-top:5px; padding-bottom:5px; }
	#imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imCell_20 { clear: left; }
	#imCell_20 { width: 462px; min-height: 105px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 462px; min-height: 105px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20 .text-container { height: 99px;}
	#imGroup_13 { width: 468px; clear: left; }
	#imGroup_14 { width: 468px; clear: right; }
	#imGroup_15 { width: 468px; clear: left; }
	#imGroup_16 { width: 468px; clear: left; }
	#imGroup_17 { width: 468px; height: 0px; clear: left; }
	#imGroup_18 { width: 468px; height: 0px; clear: left; }
	#imGroup_19 { width: 468px; height: 0px; clear: left; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 466px; min-height: 90px;  padding-top: 2px; padding-bottom: 2px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_29 { width: 466px; min-height: 90px; padding: 1px 1px 1px 1px; border-top: 1px solid #DED6C9; border-bottom: 1px solid #DED6C9; border-left: 1px solid #DED6C9; border-right: 1px solid #DED6C9; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
	#imCellStyleGraphics_29 { left: 1px; right: 1px; }
	#imObjectGallery_29 .imGlContent { margin-left: 28px; overflow: hidden; display: block; position: relative;  width: 405px; }
	#imObjectGallery_29 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 79px; height: 79px; }
	#imObjectGallery_29 .imRunner { position: relative; width: 810px; }
	#imObjectGallery_29 .imRightArrow, #imObjectGallery_29 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 81px; position: absolute; }
	#imGroup_20 { width: 468px; clear: left; }
	#imGroup_21 { width: 468px; height: 0px; clear: left; }
	#imGroup_22 { width: 468px; height: 0px; clear: left; }
	#imGroup_23 { width: 468px; clear: right; }
	#imGroup_24 { width: 468px; height: 0px; clear: left; }
	#imGroup_25 { width: 468px; height: 0px; clear: left; }
	#imGroup_26 { width: 468px; clear: left; }
	#imGroup_27 { width: 468px; height: 0px; clear: left; }
	#imGroup_28 { width: 468px; height: 0px; clear: left; }
	#imGroup_29 { width: 468px; height: 0px; clear: left; }
	#imCell_3 { display: none; clear: left; }
	#imCell_3 { width: -2px; min-height: -6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: -2px; min-height: -6px; padding: 3px 3px -9px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_30 { width: 468px; height: 0px; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 466px; min-height: 72px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_8 { width: 466px; min-height: 72px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 1px; right: 1px; }
	#imGroup_31 { width: 468px; height: 0px; clear: left; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { display: none; clear: left; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_30 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_30 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 8px;  padding-top: 2px; padding-bottom: 2px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 2px 2px 2px 2px; }
	#imCellStyleGraphics_14 { top: 2px; bottom: 2px; left: 5px; right: 5px; }
	#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: left; }
	#imGroup_4 { width: 100%; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: left; }
	#imCell_15 { display: none; clear: left; }
	#imCell_15 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_15 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleDescription_15 { bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphics_15 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imCell_11 { display: none; clear: left; }
	#imCell_11 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleDescription_11 { bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphics_11 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_10 { width: 100%; clear: left; }
	#imCell_19 { clear: right; }
	#imCell_19 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_19 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_16 { clear: right; }
	#imCell_16 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_16 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_11 { width: 100%; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imCell_5 { display: none; clear: left; }
	#imCell_5 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleDescription_5 { bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_20 { clear: left; }
	#imCell_20 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_20 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_13 { width: 100%; clear: left; }
	#imGroup_14 { width: 100%; clear: right; }
	#imGroup_15 { width: 100%; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imGroup_18 { display: none; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 100%; min-height: 6px;  padding-top: 2px; padding-bottom: 2px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_29 { width: 100%; min-height: 0px; padding: 1px 1px 1px 1px; }
	#imCellStyleGraphics_29 { top: 2px; bottom: 2px; left: 5px; right: 5px; }
	#imObjectGallery_29 .imGlContent { margin-left: 0px; overflow: hidden; display: block; position: relative;  }
	#imObjectGallery_29 .imGlContent img { display: block; float: left; margin: 0 1px;  }
	#imObjectGallery_29 .imRunner { position: relative;  }
	#imObjectGallery_29 .imRightArrow, #imObjectGallery_29 .imLeftArrow { width: 28px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: -11px; position: absolute; }
	#imGroup_20 { display: none; clear: left; }
	#imGroup_21 { display: none; clear: left; }
	#imGroup_22 { display: none; clear: left; }
	#imGroup_23 { display: none; clear: right; }
	#imGroup_24 { display: none; clear: left; }
	#imGroup_25 { display: none; clear: left; }
	#imGroup_26 { display: none; clear: left; }
	#imGroup_27 { display: none; clear: left; }
	#imGroup_28 { display: none; clear: left; }
	#imGroup_29 { display: none; clear: left; }
	#imCell_3 { display: none; clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_30 { display: none; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_8 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_31 { display: none; clear: left; }
	
}
